CREATE TABLE hts_sched_profile_rule_sets_ (
    SCHED_PROFILE_RULE_SET_ID      NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)  ,
    ENTERPRISE_ID                  NUMBER(18, 0) ,
    SCHED_PROFILE_RULE_SET_CODE    VARCHAR2(120) ,
    SCHED_GEN_PROFILE_ID           NUMBER(18, 0) ,
    RULE_SET_ID                    NUMBER(18, 0) ,
    CREATED_BY                     VARCHAR2(256) ,
    CREATION_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATED_BY                VARCHAR2(256) ,
    LAST_UPDATE_DATE               TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_             VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_          VARCHAR2(4000),
    AUDIT_IMPERSONATOR_            VARCHAR2(256) ,
    SCHED_PROFILE_RULE_SET_ID      NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)  ,
    ENTERPRISE_ID                  NUMBER(18, 0) ,
    SCHED_PROFILE_RULE_SET_CODE    VARCHAR2(120) ,
    SCHED_GEN_PROFILE_ID           NUMBER(18, 0) ,
    RULE_SET_ID                    NUMBER(18, 0) ,
    CREATED_BY                     VARCHAR2(256) ,
    CREATION_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATED_BY                VARCHAR2(256) ,
    LAST_UPDATE_DATE               TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_             VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_          VARCHAR2(4000),
    AUDIT_IMPERSONATOR_            VARCHAR2(256) ,
    CONSTRAINT pk_hts_sched_profile_rule_sets_ PRIMARY KEY (SCHED_PROFILE_RULE_SET_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, SCHED_PROFILE_RULE_SET_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
